repository: \App\Repository\PostCategoryRepository
table: post_category
class_name: App\Entity\PostCategory
fields:
  id:
    name: id
    type: integer
  label:
    name: label
    type: string
    lenght: 255